---
layout: defaultfullwidth
title: Events
permalink: /events/
---

<h2>Upcoming Events</h2>
<div class="row">
  {% include events-upcoming.html totalEvents=100 grid=1 %}
</div>

<hr />
<h2>Previous Events</h2>
<div class="row">
  {% include events-previous.html totalEvents=100 grid=2 %}
</div>
